PAMinspection - Bug #1051

goooooooo ooooooo 0DoD oDOoDd
03/20/2019 03:15 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 03/20/2019
Priority: Normal Due date: 03/21/2019
Assignee: Abdelhalim Abu Qamar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: inspection report Transaction Number:
Sub-Category: Username:

Step_Description: Browser: Chrome
Pre_Conditions: URL:

Expected Result: Test Case ID:

Description

1-000 00000 0000y DODOOD DOC 0O 0000 0 00000 000 184757
2-000 00000 0000000 0OO0 00 000000 000 DODOO 185545
3- 000 00000 0DOO 0O0DOoDoo boobooD DOO 185545

0000000 0oo oDoo

History

#1 - 03/20/2019 03:35 PM - Ahmad Amer

- File bug2.png added

- File sql.txt added

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 30

1- 184757 >> fixed and deployed on test

2- 00 00000 0000000 000 00 000000 000 00000 185545 >>* i attached a picture that retrieved via sql query of the report.*

3- 000 00000 0000 000000000 0000000 OO0 185545 >> this calculated based on the result of the query so for each row retrieved the value
will be count of these rows, and in this case the rows are duplicated and the count is 2

| also attached sqgl query and the picture.

#2 - 03/20/2019 03:55 PM - Abdelhalim Abu Qamar
- Status changed from Open to Fixed
- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

- % Done changed from 30 to 90

for point #1 move to prod.
for point #2 & #3 thanks for your effort to trace the bug, the problem occurred because duplicate data that send from mobile,
so this bug 1051 close once deploy point #1 at production

06/06/2025 12



http://185.98.225.148:8089/redmine/issues/1
http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/3
http://185.98.225.148:8089/redmine/issues/1

#3 - 03/20/2019 05:17 PM - Ahmad Amer
- Status changed from Fixed to Closed
- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 90 to 100

Files

2000000000 0000000 000 DODOD.jpg
1000000000 0000000 DOD 00000 jpg

bug2.png
sql.txt

06/06/2025

69.8 KB
66.9 KB
316 KB
5.72 KB

03/20/2019
03/20/2019
03/20/2019
03/20/2019

Abdelhalim Abu Qamar
Abdelhalim Abu Qamar
Ahmad Amer
Ahmad Amer

22


http://www.tcpdf.org

